Array

MediaWiki:Common.css: Difference between revisions

No edit summary
No edit summary
Tag: Manual revert
 
(88 intermediate revisions by 2 users not shown)
Line 1: Line 1:
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
    h4 {
        font-size: 3.8rem !important;
    }
.mw-parser-output table td font > b {
    font-size: 38px !important;
}


}
}

Latest revision as of 01:56, 18 February 2026

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {

}